body {
	background: url("../img/bg.png") repeat;
}
h1, h2, h3, h4 {
	letter-spacing: -1px;
}
h3.popover-title {
	letter-spacing: normal;
}
header {
	margin: 35px 0 15px 0;
}
header .login {
	margin-top: 10px;
}
header .navbar {
	max-width: 570px;
}
header .navbar .navbar-inner {
	margin-top: 25px;
	padding: 0;
}
header .navbar .nav {
	margin: 0;
	display: table;
	width: 100%;
}
header .navbar .nav li {
	display: table-cell;
	width: 1%;
	float: none;
}
header .navbar .nav li a {
	padding: 10px 20px;
	font-weight: bold;
	text-align: center;
	font-size: 16px;
	border-left: 1px solid rgba(255,255,255,.75);
	border-right: 1px solid rgba(0,0,0,.1);
	white-space: nowrap;
}
header .navbar .nav li a:hover {
	background-color: #f6f6f6;
	color: #555;
}
header .navbar .nav li:first-child a {
	border-left: 0;
	border-radius: 3px 0 0 3px;
}
header .navbar .nav li:last-child a {
	border-right: 0;
	border-radius: 0 3px 3px 0;
}
table.tablesorter thead tr .header {
	background-image: url("/img/table-toggle.gif");
	background-repeat: no-repeat;
	background-position: center right;
}
table.tablesorter thead tr .headerSortUp {
	background-image: url("/img/table-asc.gif");
}
table.tablesorter thead tr .headerSortDown {
	background-image: url("/img/table-desc.gif");
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
	background-color: #ccc;
}
.carousel {
	background-color: #111;
	box-shadow: 0 0 30px rgba(0,0,0,0.4);
	border-top: 5px solid rgba(255,255,255,1);
	border-bottom: 5px solid rgba(255,255,255,1);
}
.carousel-inner .item {
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: fixed;
	background-size: cover;
}
.carousel .carousel-inner .item.leader-1 {
	background-image: url("../img/leader-ffxiv.jpg");
}
.carousel .carousel-inner .item.leader-2 {
	background-image: url("../img/leader-coil.jpg");
}
.carousel .carousel-inner .item.leader-3 {
	background-image: url("../img/leader-3.jpg");
}
.carousel .carousel-inner .item.leader-4 {
	background-image: url("../img/leader-4.jpg");
}
.carousel .carousel-inner .item.leader-5 {
	background-image: url("../img/leader-5.jpg");
}
.carousel .container {
	position: relative;
	z-index: 9;
}
.carousel .item {
	height: 350px;
}
.carousel-indicators {
	margin-top: -35px;
	cursor: pointer;
}
.carousel-caption {
	background-color: transparent;
	position: static;
	padding: 0;
	margin-top: 60px;
	width: 90%;
}
.carousel-caption h1,
.carousel-caption .lead {
	margin: 0;
	line-height: 1.25;
	color: #fff;
	text-shadow: 0 1px 3px rgba(0,0,0,0.6), 0 0 25px rgba(0,0,0,0.5);
}
.carousel-caption h1 {
	font-size: 60px;
	letter-spacing: -2px;
}
.carousel-caption .lead {
	font-size: 35px;
}
.carousel-caption .btn {
	margin-top: 20px;
	font-size: 22px;
}
.featurettes {
	margin: 45px 0 37px 0;
}
.featurettes .btn {
	margin-bottom: 8px;
}
.hero-unit {
	background-repeat: no-repeat;
	background-position: center center;
	background-attachment: fixed;
	background-size: cover;
	border-radius: 0;
}
.hero-unit.launch {
	padding: 20px;
	background-color: transparent;
}
.hero-unit.launch h2 {
	margin-top: 22px;
}
#accordion-about .accordion-heading .accordion-toggle {
	padding: 0;
}
#accordion-about .accordion-inner {
	padding: 16px 20px;
}
#accordion-about .hero-unit {
	position: relative;
	margin: 0;
	padding: 60px;
	border: none;
	text-shadow: 0 1px 3px rgba(0,0,0,0.6), 0 0 25px rgba(0,0,0,0.5);
}
#accordion-about .hero-unit h1 {
	margin-top: 0;
	color: #fff;
}
#accordion-about a:hover {
	text-decoration: none;
}
#accordion-about a:hover .hero-unit .overlay {
	background-color: rgba(255,255,255,0.25);
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 10;
	pointer-events: none;
}
.hero-unit.about.who {
	margin-top: 0;
	background-image: url("../img/hero-about-1.jpg");
}
.hero-unit.about.personality {
	background-image: url("../img/hero-about-2.jpg");
}
.hero-unit.about.raiding {
	background-image: url("../img/hero-about-3.jpg");
}
.hero-unit.about.loot {
	background-image: url("../img/hero-about-4.jpg");
}
.members.grid table {
	margin-top: 35px;
}
.members.grid table td {
	white-space: nowrap;
}
.members.overview {
	margin-bottom: 40px;
}
.members.overview ul {
	margin: 0 25px 0 1px;
}
.members.list {
	margin: 35px auto;
}
.members.list .member {
	margin-bottom: 5px;
}
.members.list .member img {
	width: 50px;
	height: 50px;
	margin-right: 7px;
	border: 1px solid #222;
	box-shadow: 1px 1px 2px rgba(0,0,0,0.7);
}
.members.list .member p {
	margin: 10px 0 0 0;
	line-height: 15px;
	font-weight: bold;
	font-size: 16px;
}
.members.list .member p.with-rank {
	margin-top: 2px;
}
.members.list .member p .last {
	font-size: 14px;
	font-weight: normal;
}
.members.list .member p .rank {
	display: block;
	margin-top: 3px;
	font-size: 12px;
	font-weight: normal;
	color: #999;
}
.members.profiles {
	margin-top: 40px;
}
.members.profiles h1 {
	margin-bottom: 30px;
}
.members.profiles .member {
	position: relative;
	margin-bottom: 30px;
	background-image: url("../img/bg-members.png");
	background-repeat: repeat;
	background-color: #222;
	color: #ddd;
	box-shadow: 0 0 20px rgba(0,0,0,0.8);
}
.members.profiles .member > img {
	width: 264px;
	height: 360px;
}
.members.profiles .member .info {
	padding: 12px 12px 0 0;
}
.members.profiles .member .info .nation {
	margin-top: 5px;
}
.members.profiles .member .info h1 {
	margin: 0;
	color: #fff;
}
.members.profiles .member .info h2 {
	margin: 0;
	color: #ccc;
	font-weight: normal;
	line-height: 30px;
}
.members.profiles .member .info h3 {
	margin: 0 0 15px 0;
	color: #888;
	font-weight: normal;
}
.members.profiles .member .info .classes {
	margin-bottom: 20px;
}
.members.profiles .member .info .classes ul {
	margin: 0;
}
.members.profiles .member .info .classes ul li {
	width: 50px;
	margin-bottom: 3px;
}
.members.profiles .member .info .btn {
	margin-bottom: 5px;
}
.members.profiles .member .toTop {
	display: block;
	position: absolute;
	bottom: 10px;
	right: 15px;
	color: #e5e5e5;
}
.members.profiles .member .toTop:hover {
	color: #d6d6d6;
	text-decoration: none;
}
footer {
	margin-top: 30px;
	padding: 45px 0;
	background-color: #444;
	color: #fff;
}
footer a, footer a:hover, footer a:focus {
	color: #eee;
}
footer .technology {
	font-size: 12px;
}
footer .technology a {
	color: #ccc;
}
hr {
	border-top: 2px solid #dddddd;
	border-bottom: 2px solid #ffffff;
}
.content {
	padding: 20px 0;
	border-top: 2px solid #ddd;
}
.recruitment h2 {
	margin-top: 0;
}
.recruitment .table {
	max-width: 480px;
}
.label-low {
	background-color: #f75605;
}
.label-medium {
	background-color: #d4b104;
}
/* Tweaks for smaller monitors/lower resolutions */
@media only screen and (max-width: 1200px) {	
	.carousel .item { height: 320px; }
	.carousel-caption { margin-top: 50px; }
	.carousel-caption h1 { font-size: 55px; }
	.carousel-caption .lead { font-size: 30px; }
	.hero-unit { font-size: 17px; }
	.hero-unit.launch h2 { margin-top: 0; font-size: 28px; }
	.hero-unit.launch .btn-large { font-size: 17px; }
	.members.list .member img { width: 40px; height: 40px; }
	.members.list .member p { margin-top: 6px; line-height: 13px; font-size: 14px; }
	.members.list .member p.with-rank { margin-top: 2px; }
	.members.list .member p .last { font-size: 13px; }
	.members.list .member p .rank { margin-top: 0; font-size: 11px; }
	.members.profiles .member > img { width: 225px; height: 307px; }
	.members.profiles .member .info { font-size: 11px; }
	.members.profiles .member .info .btn { font-size: 11px; }
	.members.profiles .member .info .classes ul li { width: 42px; margin-bottom: 0; }
	.members.profiles .member .info h1 { font-size: 31px; line-height: 32px; }
	.members.profiles .member .info h2 { font-size: 26px; line-height: 22px; }
	.members.profiles .member .info h3 { font-size: 20px; line-height: 32px; }
}
/* Tweaks for tablets */
@media only screen and (max-width: 980px) {
	header .login { margin-top: 5px; }
	header .navbar .navbar-inner { margin-top: 8px; }
	header .navbar .navbar-inner { margin-top: 10px; }
	header .navbar .nav li a { padding: 10px; font-size: 15px; }
	.carousel .item { height: 280px; }
	.carousel-caption { margin-top: 45px; }
	.carousel-caption h1 { font-size: 45px; }
	.carousel-caption .lead { font-size: 24px; }
	.carousel-caption .btn { font-size: 20px; }
	.members.list .member { margin-bottom: 15px; }
	.members.list .member img { width: 96px; height: 96px; margin-bottom: 5px; }
	.members.list .member p { margin-top: 6px; line-height: 15px; font-size: 16px; }
	.members.list .member p.with-rank { margin-top: 0; }
	.members.list .member p .last { font-size: 14px; }
	.members.list .member p .rank { margin-top: 3px; font-size: 12px; }
	.members.profiles .member { min-height: 730px; }
	.members.profiles .member > img { width: 100%; max-width: none; height: 480px; }
	.members.profiles .member .info { padding: 15px 15px 15px 8px; width: 100%; font-size: 14px; }
	.members.profiles .member .info .btn { font-size: 14px; }
}
/* Tweaks for smartphones */
@media only screen and (max-width: 768px) {
	body { padding: 0; }
	h2 { font-size: 28px; line-height: 30px }
	header { margin: 10px 0; }
	header .top-title { text-align: center; }
	header .login { text-align: center; margin-top: 0; }
	header .navbar { max-width: 100%; width: 100%; margin-bottom: 10px; }
	header .navbar .navbar-inner { margin-top: 10px; min-height: 0; }
	header .navbar .nav li a { font-size: 12px; }
	header .navbar .nav li a { padding: 6px 5px; }
	.container { padding: 0 15px; }
	.content { padding-top: 10px; }
	.carousel .item { min-height: 200px; }
	.carousel-inner .item { background-attachment: scroll; }
	.carousel-caption { margin: 15px 0 40px 0; padding: 0 20px; text-align: center; }
	.carousel-caption h1 { font-size: 35px; }
	.carousel-caption .lead { font-size: 20px; }
	.carousel-caption .btn { margin-top: 10px; font-size: 18px; }
	.carousel-indicators { right: 0; left: 47%;}
	.featurettes { margin: 0; }
	.featurettes > div { margin: 20px; }
	.featurettes > div h3 { margin-top: 0; }
	.hero-unit { background-attachment: scroll; }
	.hero-unit.launch { text-align: center; }
	.members.grid #grid-container { overflow: auto; }
	.members.grid #member-grid { font-size: 12px; }
	.members.list .member { float: left; width: 33%; margin-bottom: 10px; }
	.members.list .member a { float: none; }
	.members.list .member img { width: 100%; height: auto; margin-bottom: 5px; }
	.members.list .member p { clear: both; margin-top: 0; line-height: 15px; font-size: 16px; }
	.members.list .member p .rank { display: none; }
	.members.profiles .member > img { width: 100%; max-width: none; height: auto; }
	.members.profiles .member .info { padding: 10px 15px; }
	#accordion-about .hero-unit { padding: 40px 20px; }
	#accordion-about .hero-unit h1 { font-size: 30px; }
	footer { padding: 20px; text-align: center; }
	.copyright, .technology { margin-top: 20px; text-align: center; }
}